/*
Theme Name: Jobify - Child
Theme URI: https://astoundify.com/
Author: Astoundify
Author URI: http://astoundify.com
Description: A beautiful job board site completely integrated with Mike Jolley's WP Job Manager plugin. Use 10+ custom widgets including an interactive map, multiple sliders, testimonials, and more to create a unique homepage in seconds.
Version: 1.0.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, one-column, right-sidebar, fixed-width, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready
Template: jobify
*/

/**
 * The parent theme's CSS is automatically included so there is no need
 * to use the @import rule to include the parent theme CSS.

/**
 * Place Custom CSS Below this.
 */

section.fixed-top {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    background: #fff;
}
@media screen and (max-width: 480px){
#content-area-section {
    margin-top: -40px !important;
}
.featured-image-title-1 {
     margin-top: 30px !important;
}
.site-title img {
    max-width: 80%;
}
#this-top-section {
    min-height: 165px !important;
}
section#this-top-section p {
    font-size: 50px !important;
    padding-top: 30px !important;
}

}









@font-face {
    font-family: 'playfair_displayregular';
    src: url('fonts/playfairdisplay-regular-webfont.woff2') format('woff2'),
    url('fonts/playfairdisplay-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'playfair_displaybold_italic';
    src: url('fonts/playfairdisplay-bolditalic-webfont.woff2') format('woff2'),
    url('fonts/playfairdisplay-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* General */


body,label{
    font-size: 16px;
    color: #000000;
    font-family: 'Libre Franklin', sans-serif;
    line-height: 1.7;
    
}

p,h1,h2,h3,h4,h5,h6{
    margin: 0 0 10px;
}
h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-family: 'omnes-pro',sans-serif;
    line-height: 1.3;
}


label{
    text-transform: capitalize;
}

nav{

    font-family: 'playfair_displayregular' ;
    font-size: 16px;
    font-weight: normal;
}

input[type=text],input[type=email],input[type=password]{
    background-color: transparent;
    height: 50px;
}

button{
    text-transform: none;
    font-weight: normal;
}




/* Body Content */

.content-area {
    background-color: #fff;
    margin-bottom: 4em;
    margin-top: 4em;
    padding-top: 4em;
    padding-bottom: 4em;
    -webkit-box-shadow: 1px 3px 12px -2px rgba(0,0,0,0.09);
    -moz-box-shadow: 1px 3px 12px -2px rgba(0,0,0,0.09);
    box-shadow: 1px 3px 12px -2px rgba(0,0,0,0.09);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.featured-job--left{
    /* [disabled]padding-left: 30px; */
}

.featured-job--right{
    padding-right: 30px;
}

/* Front end Job Listing */
.company_logo {
    min-width: 20px;
}


/************************************\
*
* 	UM fields
*
*************************************/


.um-field-label {
    display: none;
}


.um-form input[type=text],
.um-form input[type=tel],
.um-form input[type=number],
.um-form input[type=password] {
    display: block;
    width: 100%;
    padding: 0 12px;
    margin: 0;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    outline: none;
    cursor: text;
    font-size: 15px;
    box-sizing: border-box;
    box-shadow: none;
    position: static;
    vertical-align: top;
}
.um-button {
    height: 81px;
    display: block;
}
/* end um forms */



/*******************************************************\
*
* 	Featured-image-content
*
**********************************************************/



.featured-image-content {


}
.featured-image-content h2 {
    font-family: playfair_displayregular;
}
.featured-image-content-wrapper {
    /*background-color: rgba(88,88,88,0.5);*/
    color: #fff;
}

h2.green { color:#97de7e }
h2.gold  { color:#ddbf76 }
h2.pink { color:#dd7689 }



.page-subtitle {
    font: 400 14px/normal 'omnes-pro',sans-serif;
    margin-top: 0;
}

.outer-container{
    width: 1400px;
    margin-left: auto;
    margin-right: auto;
}

.search_jobs>div .chosen-container,
.search_jobs>div .select,
.search_jobs>div input,
.search_jobs>div select,
.search_resumes>div
.chosen-container
{
    width: 100%;
    border: 2px solid #fff;
    color: #000;
  /*  font-weight: bolder;*/
    padding: 10px;
}

#search_keywords,#search_location {
    color: black !important;
}    

#gjm-radius,#gjm-units,#gjm-orderby {
    display:none;
}    
.gjm-filter-wrapper.radius.dropdown {
    display: none;
}
.gjm-filter-wrapper.units.dropdown {

    display: none;

}
.gjm-filter-wrapper.orderby.dropdown {

    display: none;

}
body .chosen-container .chosen-drop {
    position: absolute;
    top: 120%;
    left: -9999px;
    z-index: 1010;
    width: 100%;
    border-top: 0;
    background: #181818;
    color: #ffffff;
    margin-top: -1px;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, .1) 0 0 0 1px;
    text-shadow: none;

}

body .chosen-container {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    zoom: 1;
    background: transparent;
    border-radius: 6px;
    border: 2px solid #fff;
}

body .chosen-container-single .chosen-single {
    position: relative;
    display: block;
    padding: 0;
    text-decoration: none;
    white-space: nowrap;
    line-height: 1;
    text-shadow: none;
    border: 0;
    text-align: left;

}

body .chosen-container-single .chosen-single div:before {
    content: "";
    display: block;
    line-height: inherit;
    width: 16px;
    margin: 0 auto;
    text-align: center;
}



.search_jobs>div input[type=submit],
.search_resumes>div input[type=submit] {
    color: #818080;
    background-color: #fff;
    font-size: 16px;
    padding: 14px;
    margin-right: 0;
    width: 100%;
}

.search_jobs .chosen-container-single .chosen-single span,
.search_jobs .chosen-container-single .chosen-single div:before {
    color: #fff;
}



.search_jobs ::-webkit-input-placeholder {
    color: #ffffff;
}

.search_jobs :-moz-placeholder { /* Firefox 18- */
    color: #ffffff;
}

.search_jobs ::-moz-placeholder {  /* Firefox 19+ */
    color: #ffffff;
}

.search_jobs :-ms-input-placeholder {
    color: #ffffff;
}

.nav-menu--primary ul li a:hover , #menu-item-99992084 a:hover {
    color: #6bb9e5;
}


#menu-item-99992084 a{
    color: #ff4e6b;
}





.site-header{
    box-shadow: none;
}


.btn,.application_button{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #ff4e6b;
    color: #fff;
    border-color: #ff4e6b;
    font-weight: 900;
}

.panel .panel-body {
    position: relative;
    background-color: transparent;
    padding: 10px;
}

.site-footer{

    background-color: #181818;
    padding-top: 38px;
}

.site-footer * {
    line-height: 1.4em;
    font-size: 13px;
}



#footer-site-navigation .nav-menu--primary ul li a
{
    color: #6bb9e5;
}

#footer-site-navigation .nav-menu--primary .menu-item-99992084 a{
    color: #ff4e6b;
}

#footer-site-navigation .nav-menu--primary .menu-item-99992206 a{
    color: #66d03c;
}



#footer-site-navigation .nav-menu--primary ul li a:hover
{
    color: #ffffff;
}

#menu-footer-menu{
    list-style: none;
}

.copyright {
    padding: 30px 0;
    overflow: hidden;
    box-shadow: none;
    position: relative;
}
.nav-menu > ul, ul.nav-menu {
    margin: 0px 0px 0px 55px;
    padding: 0;
    list-style: none;

}
/* Media Queries */

/* Large Screens */

@media screen and (min-width: 1200px)
{

    .site-primary-navigation {
        margin-top: 0;
        display: table-cell;
        vertical-align: middle;
        text-align: right;
       /* width: 85%; */
    }


    .nav-menu--primary a, ul.nav-menu--primary a {
        font-size: 18px;
        vertical-align: middle;
        margin: 2px 0;
        padding: 8px 14px;
        display: block;
        border: 2px solid transparent;
    }


    .site-info {

        font-family: omnes-pro;
        text-transform: capitalize;
        text-align: center;
        float: none;
    }

    #footer-site-navigation{
        display: table-cell;
        width: 85%;
        text-align: right;
    }

}

/******************************************\
*
*	Buttons
*
*******************************************/
.load_more_jobs strong,
.btn,
input[type=submit],
input[type=button].application_button,
.job-manager-form.wp-job-manager-bookmarks-form a.bookmark-notice,
.button,
.button--size-medium,
.button.button--size-medium
{
    font-family: omnes-pro,sans-serif;
    font-weight: 400;
    text-transform:none;
    background-color: #65d03c;
    border-color: #65d03c;

    color: #ffffff;
    display: inline-block;
    padding: 10px 30px;

}

.load_more_jobs strong:hover,
.btn:hover,
input[type=submit]:hover,
.job-manager-form.wp-job-manager-bookmarks-form a.bookmark-notice:hover,
.button:hover {
    font-family: omnes-pro,sans-serif;
    font-weight: 400;
    text-transform:none;
    background-color: #6db9e1;
    border-color: #6db9e1;

    color: #ffffff;
    display: inline-block;
    padding: 10px 30px;

}

.btn.btn-style-1,
.btn-style-1 {
    background-color: #fe4e6b;
    border-color: #fe4e6b;

}

input[type=submit].btn-style-1,
.button.btn-style-1,
.btn-style-1 {
    background-color: #fe4e6b;
    border-color: #fe4e6b;

}

input[type=submit].btn-style-2,
.btn.btn-style-2
.button.btn-style-2 {
    background-color: #b2b2b3;
    border-color: #b2b2b3;
}




.button.Featured {

    background-color: #fe4e6b;
    border-color: #fe4e6b;

}
/*********************************************\
*
*   Text Links
*
**********************************************/

a {
    color: #333;
}
a:hover {
    color: #6db9e1;
}

.map.job_filters {
    background-color: #cccccc;
}


.map.search_jobs {
    background-color: transparent;
    box-shadow: none;
}

.job-type,
.job_listing-type {
    font-family: "omnes-pro",sans-serif;
    text-transform: capitalize;
    font-weight: normal;
}

.job-manager-form.alert-form .chosen-container {
    border: 1px solid #ccc;
}

.job_position_featured {
    box-shadow: none;
}

.job_listing_packages, .resume_packages {
    /* padding: 0; */
    border: none;
}

.job_listing_packages_title {

    background-color: transparent;
}


.job_listing_packages ul.job_packages li.user-job-package {

    background-color: transparent;
}

